@charset "UTF-8";
/* ==================================================
contents
================================================== */
/* main_contents
================================================== */
#tmp_main_contents {
	position: relative;
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#tmp_cnt_l {
    width:278px;
}
#tmp_cnt_c {
    width:644px;
}
#tmp_cnt_r {
    width:278px;
}
.tmp_center {
  padding: 0 30px;
}
/* mv
================================================== */
.tmp_mv {
  background-image: url(/shared/site_gikai_re/images/bg.png);
  background-repeat: repeat;
  background-position: bottom left;
  margin-bottom: 34px;
}
.tmp_mv .container {
  display: flex;
}
.tmp_mv_left {
  background-color: #cdecfd;
  width: 40%;
  position: relative;
  padding: 30px 10px 10px 50px;
}
.tmp_mv_left::after {
  content: "";
  position: absolute;
  left: 100%;
  margin-left: -1px;
  top: 0;
  z-index: 1;
  background-image: url(/shared/templates/gikai_top_re/images/mv_left_bg.png);
  background-repeat: no-repeat;
  width: 120px;
  height: 100%;
}
.tmp_mv_left .tmp_mv_left_inner img {
	vertical-align:top;
}
#tmp_main_visual_slide p img {
	width: 100%;
	height: 360px;
	-o-object-fit: cover;
	 object-fit: cover;
}
#tmp_main_visual_slide {
	position: relative;
	width: 60%;
}
#tmp_main_visual_slide img {
	vertical-align:top;
}
#tmp_main_visual_slide .slick_control {
	position:absolute;
	right:15px;
	bottom:15px;
	z-index:5;
	background-color:#ffffff;
	color:#000;
	padding:1px 10px;
	display:inline-block;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.no_javascript #tmp_main_visual_slide .slick_slides {
	height:360px;
	overflow-x:auto;
}
/* list_table / read_all
================================================== */
table.list_table {
	width:100%;
	line-height:1.2;
	border-collapse:collapse;
	border-spacing:0;
	margin:0;
	border-top:1px dotted #b9b9b9;
}
table.list_table td {
	padding:13px 5px;
	vertical-align:top;
	text-align:left;
	border-bottom:1px dotted #b9b9b9;
}
table.list_table td.date {
	width:6.5em;
	background:url(/shared/site_gikai_re/images/icon/arrow2.png) no-repeat left 16px;
	padding-left:24px;
}
table.list_table td a {
	display:inline-block;
	color:#000000;
	text-decoration:none;
}
table.list_table td a:hover,
table.list_table td a:focus {
	text-decoration:underline;
}
/* read_all */
.read_all {
	margin:20px auto 0;
}
.read_all li {
	text-align:center;
	margin:0 0 14px;
	font-size:94.44%;
}
.read_all li a {
	display:block;
	padding:10px 5px;
	color:#000000;
	background-color:#ffffff;
	text-decoration:none;
	border:1px solid #b9b9b9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.read_all li span {
	display:inline-block;
	padding:2px 0 2px 26px;
	background-position:left center;
	background-repeat:no-repeat;
	min-height:22px;
}
.read_all li.list_btn span {
	background-image:url(/shared/templates/gikai_top_re/images/list_btn.png);
}
.read_all li.rss_btn span {
	background-image:url(/shared/templates/gikai_top_re/images/rss_btn.png);
}
.read_all li a:hover,
.read_all li a:focus {
	border-color:#0071b1;
}
.read_all li a:hover span,
.read_all li a:focus span {
	text-decoration:underline;
}
/* chumoku
================================================== */
#tmp_chumoku {
	width: 100%;
	padding-bottom: 6px;
	border: 1px solid #0071b1;
	border-radius: 10px;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.15);
	margin-bottom: 20px;
}
#tmp_chumoku_ttl {
	background:url(/shared/templates/gikai_top_re/images/chumoku_ttl_bg.png) no-repeat right top;
	-webkit-border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	padding:8px 15px;
	min-height:58px;
}
#tmp_chumoku_ttl h2 {
	font-size:133.3%;
	background:url(/shared/templates/gikai_top_re/images/chumoku_ttl.png) no-repeat left top;
	-webkit-background-size:33px auto;
	-moz-background-size:33px auto;
	background-size:33px auto;
	padding:4px 0 4px 40px;
	min-height:43px;
}
#tmp_chumoku_cnt {
	padding:19px 19px 0;
}
#tmp_chumoku_slide {
	padding:0 8px;
	position:relative;
	min-height:200px;
}
.no_javascript #tmp_chumoku_slide .slick_slides {
	height:250px;
	overflow-x:auto;
	padding-right:5px;
}
.no_javascript #tmp_chumoku_slide p img {
	max-width:100%;
	height:auto;
}
#tmp_chumoku_slide .slick-dots {
	display:none !important;
}
#tmp_chumoku_slide p a {
	text-decoration:none;
	display:block;
	color:#000000;
}
#tmp_chumoku_slide p a:hover,
#tmp_chumoku_slide p a:focus {
	text-decoration:underline;
}
#tmp_chumoku_slide p span {
	display:block;
}
#tmp_chumoku_slide .item_img {
	text-align:center;
}
#tmp_chumoku_slide .item_img img {
	max-width:100%;
	height:auto;
	vertical-align:top;
}
#tmp_chumoku_slide .item_ttl {
	background:url(/shared/site_gikai_re/images/icon/arrow2.png) no-repeat left 5px;
	padding-left:20px;
	font-size:88.89%;
}
#tmp_chumoku_slide .slick-arrow {
	position:absolute;
	z-index:2;
	top:56px;
	width:15px;
	height:35px;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
	text-align:left;
}
#tmp_chumoku_slide .slick-prev {
	left:-20px;
	background:url(/shared/templates/gikai_top_re/images/prev_btn.png) no-repeat;
}
#tmp_chumoku_slide .slick-next {
	right:-20px;
	background:url(/shared/templates/gikai_top_re/images/next_btn.png) no-repeat;
}
#tmp_chumoku_slide .slick-arrow span {
	width:15px;
	height:35px;
}
/* news
================================================== */
#tmp_news {
  width: 100%;
  border: 1px solid #0071b1;
  border-radius: 10px;
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.15);
  margin-bottom: 20px;
}
#tmp_news_ttl {
	background:url(/shared/templates/gikai_top_re/images/news_ttl_bg.png) no-repeat right top;
	-webkit-border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	min-height:80px;
	padding:17px 30px;
}
#tmp_news_ttl h2 {
	font-size:155.55%;
	letter-spacing:0.2em;
	background:url(/shared/templates/gikai_top_re/images/news_ttl.png) no-repeat left top;
	min-height:62px;
	padding:7px 0 4px 66px;
}
#tmp_news_cnt {
	padding: 15px 30px 13px;
}
#tmp_news_cnt .read_all li {
	width:50%;
	float:left;
	padding:0 11px;
}
/* box_sec
================================================== */
.box_sec {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.15);
	margin:0 0 20px;
}
.box_sec_ttl {
	color: #334a6a;
	background-color: #91d2f7;
	border-radius: 10px 10px 0 0;
	background-repeat:no-repeat;
	background-position:17px center;
	padding:9px 10px 9px 65px;
}
.box_sec_ttl h3 {
	font-weight: bold;
	font-size: 122.2%;
}
#tmp_sec_tv .box_sec_ttl {
  background-image: url(/shared/templates/gikai_top_re/images/tv_icon.png);
  background-size:38px auto;
}
#tmp_sec_paper .box_sec_ttl {
  background-image: url(/shared/templates/gikai_top_re/images/paper_ttl.png);
  background-size:41px auto;
}
#tmp_sec_link .box_sec_ttl {
  background-image: url(/shared/templates/gikai_top_re/images/link_ttl.png);
	background-position:19px center;
	background-size:30px auto;
}
.box_sec_cnt {
  padding: 20px 20px 12px;
}
#tmp_sec_tv .box_sec_cnt {
	padding-bottom:5px;
}
/* tv_list */
.tv_list li {
	margin:0 0 15px;
	display:table;
	width:100%;
	font-size:111.1%;
	font-weight:bold;
}
.tv_list li a {
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height:60px;
	text-decoration: none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:5px 10px;
	position:relative;
	text-decoration:none;
	border:1px solid #b9b9b9;
	color:#333333;
	background-color:#ffffff;
	background-image:url(/shared/site_gikai_re/images/icon/cnavi_arrow.png);
	background-position:right bottom;
	background-repeat:no-repeat;
}
.tv_list li a:hover,
.tv_list li a:focus {
	border-color:#0071b1;
}
.tv_list li span {
	background-repeat:no-repeat;
	background-position:left center;
	display:inline-block;
	padding:4px 0 4px 50px;
	min-height:40px;
}
.tv_list .tv_btn span {
	background-image:url(/shared/site_gikai_re/images/icon/program_btn.png);
	background-size:40px;
}
.tv_list .delivery_btn span {
	background-image:url(/shared/site_gikai_re/images/icon/delivery_btn.png);
	background-size:40px;
}
/* paper_latest */
.wrap_paper_latest {
	padding-bottom: 14px;
	border-bottom: 2px solid #b9b9b9;
	margin-bottom: 20px;
}
.paper_latest {
	display:table;
	width:100%;
}
.paper_latest p {
	display:table-cell;
	vertical-align:top;
}
.paper_latest_img {
	width:102px;
}
.paper_latest_img img {
	display: block;
	width:100%;
	height:auto;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.15);
}
.paper_latest_ttl {
	padding-left:10px;
}
.paper_latest_ttl a {
	display: block;
	padding-left:20px;
	color: #000000;
	text-decoration:none;
	background:url(/shared/site_gikai_re/images/icon/arrow2.png) no-repeat left 4px;
}
.paper_latest_ttl a:hover,
.paper_latest_ttl a:focus {
	text-decoration:underline;
}
/* sec_paper_list */
.sec_paper_list li {
	margin:0 0 9px;
	font-size:94.44%;
}
.sec_paper_list li a {
	display: block;
	text-decoration:none;
	color: #000000;
	background-color:#ffffff;
	border:1px solid #b9b9b9;
	background-repeat:no-repeat;
	background-position:7px 5px;
	padding:6px 10px 6px 56px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	min-height:38px;
}
.sec_paper_list .paper_back a {
	background-image:url(/shared/templates/gikai_top_re/images/paper_pdf_btn.png);
	background-size:41px;
}
.sec_paper_list .voice_back a {
	background-image:url(/shared/templates/gikai_top_re/images/paper_voice_btn.png);
	background-size:41px;
}
.sec_paper_list li a:hover,
.sec_paper_list li a:focus {
	border-color:#0071b1;
}
/* link */
.sec_link_list li {
	margin:0 0 10px;
	background:url(/shared/site_gikai_re/images/icon/arrow3.png) no-repeat left 8px;
	padding-left:28px;
}
.sec_link_list li a {
	display:inline-block;
	color: #000000;
	text-decoration:none;
}
.sec_link_list li a:hover,
.sec_link_list li a:focus {
	text-decoration:underline;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.read_all:after {
  content: "";  /* Do not edit */
  display: table;  /* Do not edit */
  clear: both;  /* Do not edit */
}
/* ==================================================
print
================================================== */
@media print {
  /* for Firefox */
  #tmp_main:after,
  .col_nm:after {
    content: "";    /* 変更しない */
    height: 1px;    /* 変更しない */
  }
}

